.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f86f8c82-7eef-fc86-38c6-8a0331ff7a39 {
display: none !important;
}
.lfr-layout-structure-item-39dffe7c-0e8a-9bf6-e383-c9c1db77df50 {
display: none !important;
}
.lfr-layout-structure-item-c7349105-93dd-570b-200c-5338ddf141c5 {
display: none !important;
}
.lfr-layout-structure-item-981229e2-60bd-05ff-2b6a-96cde0edfda7 {
display: none !important;
}
.lfr-layout-structure-item-99ea5f07-1f8d-07cd-2721-ec46d5dfe024 {
display: none !important;
}
.lfr-layout-structure-item-ff6d4797-a13f-2494-7cbd-bcc6642e9e2e {
display: none !important;
}
.lfr-layout-structure-item-ce401f2c-d485-e6d9-bc90-850b87ac7756 {
display: none !important;
}
.lfr-layout-structure-item-e724726e-7f90-a07d-ada5-b5f2befae854 {
display: none !important;
}
.lfr-layout-structure-item-cdd669ce-65a3-261a-a4db-86bc9f8c434a {
display: none !important;
}
.lfr-layout-structure-item-221dd4f8-dd09-7904-a334-b61d185d75bc {
display: none !important;
}
.lfr-layout-structure-item-daeadb94-7c52-0b67-2530-56454ede246d {
display: none !important;
}
.lfr-layout-structure-item-0d272dda-5f55-8cf0-d52e-fc588c66ae9d {
display: none !important;
}
